Subject: Re: [Fwd: How I'm doing]

From: Stephanie olari <[email-masked]>
Date: Fri, 27 Jul 2007 11:27:41 -0700 (PDT)

Aloha again-

Yes, the humuhumunukunukuapua'a is the unofficial state fish of Hawaii. Try this site: http://images.google.com/images?hl=en&q=humuhumunukunukuapua%27a&btnG=Search+Images&gbv=2

Hydrocephalus in any form isn't a good thing. I worked with kids whose shunts failed--long story I'll tell you when I next see you. Hope you find out what's going on with your dad soon. Even I, who had a "conflicted" relationship with my dad, mourned a lot when his cancer was diagnosed, so I can only imagine how hard this is for you. You'd be in my prayers if I prayed, but you'll have to settle for being in my "metta" meditations ;-)

I watched the DVD which is really a piece of...propaganda? Fun nonetheless. Oh, yeah, there's also the lauwiliwilinukunukuoi'oi. I remember a book I used to read Nolan where the fish of the first line marries the fish of the last line and the kihikihi says to name him lauwiliwilihumuhumunukunukunukunukuapua'a'oi'oi. How's that for a mouthful?

Best,
Stephanie

----- Original Message ----
From: David C. Harris <[email-masked]>
To: Stephanie olari <[email-masked]>
Sent: Monday, July 23, 2007 3:05:31 PM
Subject: Re: [Fwd: How I'm doing]

humuhumunukunukuapua'a  ????   Is that for real?

Oh, yes, Aloha, Stephanie!

I'd love to see the DVD of  you snorkeling in the crater.  Eventually I 
will re-find my pictures of me underwater at St. John's island in the 
Caribbean.  That was a joy on the cruise in 2000.

Turtles!  My family got to watch a big 300 lb mother turtle laying eggs 
in the sands of Florida on the Atlantic side.  That was awesome.  The 
power of life finding a way to make more life. 

I wish I knew more about the state of my father.  My brother, who is 
down there, doesn't report very often.  Did I tell you about "normal 
pressure hydrocephalus"?  Google will find it, and he fits very nicely 
with the 3 symptoms.  It appears that I didn't know about it when you 
left.  When the brain ventricles fail to drain CSF properly, the 
ventricles swell and compress neural tissue in the lower brain area.  
That causes (1) dementia, (2) an unusual gait like the person's feet are 
"stuck", and (3) incontinence.  He has those 3 and nothing else, and the 
time course seems right to me.  I express-mailed the description of the 
condition so that my brother Eric had it to take along on the visit to 
my dad's primary care doctor.  Now I'm waiting.

Good to know you're back,

  - David

Stephanie olari wrote:
> Aloha!
>
> Well, I'm back--at least long enough to pack before I move to Maui 
> (don't I wish!). Your macadamia nuts await you, unless I eat them 
> first. I didn't even think about Maui-wowie, as just being on the 
> island was such a high. I'm now an experienced snorkeler who's swum 
> with turtles (and humuhumunukunukuapua'a) and snorkeled in an extinct 
> volcano crater. You'll have to take my word for the turtles, but I 
> have proof of the crater--wanna see my DVD?
>
> More importantly, how is your dad?
>
> Warmly (say about 80 degrees on land and 75 in the water?),
> Stephanie
>
> ----- Original Message ----
> From: David C. Harris <[email-masked]>
> To: Stephanie olari <[email-masked]>
> Sent: Monday, July 9, 2007 2:02:22 PM
> Subject: Re: [Fwd: How I'm doing]
>
> Dear Stephanie,
>
> That's OK on the M,W.  I am avoiding (for the last 20 some years)
> illegal drugs so I can participate in the policy debate without being
> labeled a druggie.
>
> I'm very happy for you that you will take this nice vacation "just
> because I want to".  Sounds like real fun!
>
> Thank you for your sympathy for my parents' situation.  I called my Dad
> tonight and he was clearly quite impaired.  He sounded rather confused,
> which was sad to me.  But more love got expressed and apparently 
> understood.
>
> Do wave to the volcano for me.  I want to stay on good terms with the
> volcanoes, because the big one that flows to the sea had burped all over
> my uncle-in-law's substantial real estate holdings downstream of that
> one.  I think that that is on the "big island".  If you have a little
> goat you could sacrifice for me ... OK, I guess I'm already giving the
> volcanoes their due.
>
> And I guess I should wish you "Aloha", and "Bon voyage".  And have a
> good trip.    :-)
>
> Your friend,
>
>   - David
>
> Stephanie olari wrote:
> > Hi there, my good friend,
> >
> > I'm so sorry to hear about your dad--but I'm glad you've been able to
> > tell your parents how much you love and appreciate them. I have
> > friends who left that until it was too late, and they still regret it.
> > My thoughts are with you and them.
> >
> > On a happier note, the special occasion for my trip to Maui is that I
> > decided to be nice to myself. My "vacations" for several (can it
> > really be 28??? since I took a "real" vacation?) years have involved
> > visiting my parents (and, for the last 8 years, my mom).
> > Unfortunately, it seems every time I visit, my mom has health issues.
> > So although I manage a few hours on a Gulf  beach, most of my time has
> > been spent in doctor's offices or at my mom's apartment helping her
> > with whatever she needs. I'm happy to do it, but I decided I deserved
> > a "real" vacation--so my best friend Betsy and I plotted until we
> > figured out a way to escape reality for a while.  We're taking her son
> > (13) and his best friend, have rented a 2BR/2BA condo across the
> > street from the beach and within walking distance of a village, and
> > are spending 9--count 'em 9--nights in Kihei on Maui's South Shore. I
> > intend to come back a suntanned prune, as I intend to spend most of my
> > time in the water. The boys are old enough to wander on their own (the
> > beach has lifeguards and shave ice is close by), so Betsy and I will
> > even get some "grown-up time" together.
> >
> > Maybe I'll bring you some "Maui Wowie" instead of a t-shirt. Don't
> > hold your breath, though; I'm a good law-abiding citizen--and I really
> > don't want to spend my vacation or its aftermath in a small cell with
> > a stainless steel toilet.
> >
> > Haleakala, here I come!!!!
> >
> > Best to you and yours,
> > Stephanie the Snorkeler
> >
> > ----- Original Message ----
> > From: David C. Harris <[email-masked]>
> > To: Stephanie olari <[email-masked]>
> > Sent: Sunday, July 8, 2007 6:39:14 PM
> > Subject: Re: [Fwd: How I'm doing]
> >
> > Hi, Stephanie,
> >
> > Wowie, Maui!   Is there a special occasion for this vacation/visit?
> >
> > I am grateful for the offer, but I have so many T shirts already, and I
> > protect my skin from sunlight more than I used to.  So the messages on T
> > shirts get hidden, and therefor I'm going to say no thank you.
> >
> > I got some bad news last week.   At age 89 my father seems to have
> > suffered a dramatic decline and he has lost his articulateness, his
> > continence, and his ability to care for my mother.  It looks like we are
> > going to have to get them a place in a care facility in Oregon, where my
> > brother lives.  That causes me more than a little sadness.  The good
> > side is that I have expressed a lot of love to my parents in calls and
> > cards for the last several years.
> >
> > Best wishes for your trip.  When will you come back?
> >
> >   - David
> >
> > Stephanie olari wrote:
> > > Hey, stranger!
> > >
> > > I leave on Tuesday for Maui!!!! Wanna souvenir t-shirt?
> > >
> > > Best,
> > > Stephanie the traveler
> > >
> > > ----- Original Message ----
> > > From: David C. Harris <[email-masked]>
> > > To: Stephanie Olari (Personal) <[email-masked]>
> > > Sent: Saturday, June 16, 2007 10:45:35 AM
> > > Subject: [Fwd: How I'm doing]
> > >
> > > Ooops!   In the following of course I meant The other TWO disks 
> and the
> > > box are here.
> > >
> > > ...
> > > I was starting to listen to your Tom Lehrer CD's, and noticed that the
> > > first disk isn't there.  Do you have it in some player where you 
> forgot
> > > it or something?  The other 3 and the box are here.
> > >
> > > ...
> > > OK, end of true confessions.  How are you doing?
> > >
> > > - David
> > >
> > > Stephanie olari wrote:
> > > > so you're still alive?
> > >
> >
> >
> >
> > ------------------------------------------------------------------------
> > Need a vacation? Get great deals to amazing places
> > 
> <http://us.rd.yahoo.com/evt=48256/*http://travel.yahoo.com/;_ylc=X3oDMTFhN2hucjlpBF9TAzk3NDA3NTg5BHBvcwM1BHNlYwNncm91cHMEc2xrA2VtYWlsLW5jbQ-->on 
> <http://us.rd.yahoo.com/evt=48256/*http://travel.yahoo.com/;_ylc=X3oDMTFhN2hucjlpBF9TAzk3NDA3NTg5BHBvcwM1BHNlYwNncm91cHMEc2xrA2VtYWlsLW5jbQ--%3Eon> 
>
> > Yahoo! Travel.
>
> -- 
> David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
> Active account: [email-masked]
> Phone: 1-650-856-9126 (has answering machine or me)
> Lifetime e-mail forwarding account: [email-masked]
> Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827
>
>
>
> Choose the right car based on your needs. Check out Yahoo! Autos new 
> Car Finder tool. 
> <http://us.rd.yahoo.com/evt=48518/*http://autos.yahoo.com/carfinder/;_ylc=X3oDMTE3NWsyMDd2BF9TAzk3MTA3MDc2BHNlYwNtYWlsdGFncwRzbGsDY2FyLWZpbmRlcg--%20> 

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 Active account: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827

      ____________________________________________________________________________________
Shape Yahoo! in your own image.  Join our Network Research Panel today!   http://surveylink.yahoo.com/gmrs/yahoo_panel_invite.asp?a=7